Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2975

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2975
Last Modified 05 Sep 2008 05:41:46
Published 02 Jul 2008 01:14:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2975

Summary

Cross-site scripting (XSS) vulnerability in admin/objects/obj_image.php in TinX/cms 1.1 allows remote attackers to inject arbitrary web script or HTML via the language parameter.

Vulnerable Systems

Application

  • Tinx Cms 1.1


References

XF - tinx-objimage-xss(43306)

BID - 29907

MILW0RM - 5917


Last Updated: 27 May 2016 10:48:02